---
kind: pipeline
type: exec
name: Build homepage

node:
  nix: true

platform:
  os: linux
  arch: amd64

steps:
- name: Build homepage
  commands:
    - "export NIX_PATH=/var/nixpkgs"
    - "echo Building homepage && nix-build -A production"
